- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# csum Struct Reference

`#include <ufs.h>`

## Data Fields
int32_t | cs_nbfree
int32_t | cs_ndir
int32_t | cs_nffree
int32_t | cs_nifree

## Detailed Description

Definition at line 173 of file ufs.h.

## Field Documentation

int32_t csum::cs_nbfree

Definition at line 175 of file ufs.h.

int32_t csum::cs_ndir

Definition at line 174 of file ufs.h.

int32_t csum::cs_nffree

Definition at line 177 of file ufs.h.

int32_t csum::cs_nifree

Definition at line 176 of file ufs.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ufs/ufs.h